@font-face{
    font-family:"VAGRounded";
    src:url("VGA-Rounded-Bold/vga-bold.eot?#iefix");
    src:url("VGA-Rounded-Bold/vga-bold.eot?#iefix") format("eot"),url("VGA-Rounded-Bold/vga-bold.woff") format("woff"),url("VGA-Rounded-Bold/vga-bold.ttf") format("truetype"),url("VGA-Rounded-Bold/vga-bold") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family:"VAGRounded-Light";
    src:url("VGA-Rounded-Light/vga-light.eot?#iefix");
    src:url("VGA-Rounded-Light/vga-light.eot?#iefix") format("eot"),url("VGA-Rounded-Light/vga-light.woff") format("woff"),url("VGA-Rounded-Light/vga-light.ttf") format("truetype"),url("VGA-Rounded-Light/vga-light") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"Avenir-Bold";
    src:url("Avenir/avenir-bold.eot?#iefix");
    src:url("Avenir/avenir-bold.eot?#iefix") format("eot"),url("Avenir/avenir-bold.woff") format("woff"),url("Avenir/avenir-bold.ttf") format("truetype"),url("Avenir/avenir-bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"Avenir";
    src:url("Avenir/avenir-light.eot?#iefix");
    src:url("Avenir/avenir-light.eot?#iefix") format("eot"),url("Avenir/avenir-light.woff") format("woff"),url("Avenir/avenir-light.ttf") format("truetype"),url("Avenir/avenir-light") format("svg");
    font-weight: normal;
    font-style: normal;
}